Bug 244386 - [patch] www/minio: Update to RELEASE.2020-03-19T21-49-00Z
Summary: [patch] www/minio: Update to RELEASE.2020-03-19T21-49-00Z
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-25 01:11 UTC by Dmitry Wagin
Modified: 2020-03-27 16:05 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
minio.diff (21.82 KB, patch)
2020-02-25 01:11 UTC, Dmitry Wagin
no flags Details | Diff
minio.diff (21.82 KB, patch)
2020-03-03 20:47 UTC, Dmitry Wagin
no flags Details | Diff
minio.diff (22.92 KB, patch)
2020-03-03 22:12 UTC, Dmitry Wagin
no flags Details | Diff
minio.diff (26.94 KB, patch)
2020-03-23 13:29 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-02-25 01:11:09 UTC
Created attachment 211917 [details]
minio.diff
Comment 1 Dmitry Wagin 2020-03-03 20:47:34 UTC
Created attachment 212131 [details]
minio.diff

RELEASE.2020-02-27T00-23-05Z
Comment 2 Dmitry Wagin 2020-03-03 22:12:53 UTC
Created attachment 212133 [details]
minio.diff

fixed version variables
Comment 3 Dmitry Wagin 2020-03-23 13:29:18 UTC
Created attachment 212642 [details]
minio.diff

Update to RELEASE.2020-03-19T21-49-00Z

* Breaking Change related to data usage crawler, so rolling upgrade is not supported.
Comment 4 Steve Wills freebsd_committer 2020-03-27 15:57:36 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2020-03-27 16:05:47 UTC
A commit references this bug:

Author: swills
Date: Fri Mar 27 15:55:38 UTC 2020
New revision: 529265
URL: https://svnweb.freebsd.org/changeset/ports/529265

Log:
  www/minio: Update to RELEASE.2020-03-19T21-49-00Z

  PR:		244386
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru>

Changes:
  head/www/minio/Makefile
  head/www/minio/distinfo
  head/www/minio/files/patch-cmd_build-constants.go
  head/www/minio/files/patch-pkg_event_target_nats.go